# Get form packet PDF Generate or retrieve a PDF of the completed form packet. Returns a signed URL to download the PDF. The URL is valid for 15 minutes. Endpoint: GET /partner/v2/account/{accountId}/location/{locationId}/form/{formPacketId}/pdf Version: 2.0 Security: PartnerOAuth ## Path parameters: - `formPacketId` (integer, required) Form packet ID - `accountId` (integer, required) Account identifier - `locationId` (integer, required) Location identifier ## Response 200 fields (application/json): - `downloadUrl` (string) Signed URL to download the PDF (valid for 15 minutes) Example: "https://lobbie-forms.s3.amazonaws.com/..." - `expiresAt` (string) URL expiration time (ISO 8601) Example: "2025-01-15T10:15:00Z" ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 409 fields